import { request } from '@umijs/max';

export async function withdrawPage(body) {
    return request('/admin/api/v0/withdraw/page', {
        method: 'GET',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        params: body || {},
    });
}
